## Class Prado

Description

Defines Prado class if not defined.

- version: $Id: PradoBase.php 2446 2008-04-21 14:35:40Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /prado.php (line 31)

    PradoBase
       |
       --Prado

Methods

#### Inherited Methods

Inherited From PradoBase

> PradoBase::autoload()
> PradoBase::createComponent()
> PradoBase::exceptionHandler()
> PradoBase::fatalError()
> PradoBase::getApplication()
> PradoBase::getFrameworkPath()
> PradoBase::getLogger()
> PradoBase::getPathAliases()
> PradoBase::getPathOfAlias()
> PradoBase::getPathOfNamespace()
> PradoBase::getPreferredLanguage()
> PradoBase::getUserLanguages()
> PradoBase::getVersion()
> PradoBase::initErrorHandlers()
> PradoBase::localize()
> PradoBase::log()
> PradoBase::phpErrorHandler()
> PradoBase::poweredByPrado()
> PradoBase::serialize()
> PradoBase::setApplication()
> PradoBase::setPathOfAlias()
> PradoBase::trace()
> PradoBase::unserialize()
> PradoBase::using()
> PradoBase::varDump()

Class Constants

#### Inherited Constants

Inherited from PradoBase

> PradoBase::CLASS_FILE_EXT

Documentation generated on Mon, 21 Apr 2008 11:29:24 -0400 by phpDocumentor 1.3.0RC4